<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ODD Warning</key>
	<string>この Mac の光学ドライブ (ODD) のファンテストは、プロセッサー (CPU) のファン速度も上げてしまうため、通常の速度に戻します。これは期待される動作で問題を示すものではありません。</string>
	<key>OK</key>
	<string>OK</string>
	<key>Warning!</key>
	<string>注意！</string>
</dict>
</plist>
